[FONT]
Standard0=Tahoma,11,EASTEUROPE

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;SC-Print A port hozzáadása varázsló;SC-Print A port hozzáadása varázsló

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=SC-Print A Telepítés
MAIN_SETIP=IP-cím beállítása
MAIN_VL=SC-Scan A Telepítés
ERROR=SC-Print A Telepítés
BROWSE=Mappa kiválasztása

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet cím
COLUMN1=IP cím
COLUMN2=Típus neve

[MESSAGE]
SELECT00=Válassza ki a nyomtatót, amelyhez hálózati konfigurációt kíván beállítani.
SELECT01=Írja be az Ethernet címet vagy válassza ki a listából.
SELECT02=&Ethernet cím
SELECT03=Ke&resés eredményének áttekintése
NETWORK00=Állítson be hálózati konfigurációt a nyomtatóhoz.
NETWORK01=&IP cím
NETWORK02=A&lhálózati maszk
NETWORK03=Át&járó cím
NETWORK04=Ha kiválasztja a [Automatikus IP cím megadás]-t, a DHCP kiszolgáló hozzárendel egy IP címet ehhez a nyomtatóhoz. Ha nincs elérhető DHCP kiszolgáló, manuálisan rendeljen hozzá IP címet.
NETWORK05=Hálózati konfiguráció írása...
NETWORK06=Az IP cím beállítása megtörtént.\nFolytatja a nyomtató meghajtó telepítését?
INSTCLIENT02=SC-Print A telepítése.
INSTCLIENT03=SC-Scan A telepítése.
DEFAULT=A teljes konfiguráció beállítás vissza lesz állítva a gyári alapértelmezettre. OK?
RESET=A nyomtató alapállapotba fog állni. OK?
FIREWALL=Ha ezt az alkalmazást használja, hozzá kell adni a Windows tűzfal kivétel listájához.\nHozzáadja ezt az alkalmazást a kivétel listához?

[BUTTON]
YES=&Igen
NO=&Nem
BACK="< &Vissza"
NEXT="&Tovább >"
OK=OK
CANCEL=Mégse
SEARCH=&Keresés
DHCP=&Automatikus IP cím megadás
IPSET=I&P cím hozzárendelése
DEFAULT=&Inicializálás

[ERROR]
MES00=Adjon meg egy Ethernet címet.
MES01=A megadott IP cím érvénytelen.
MES02=A beírt Alhálózati maszk érvénytelen.
MES03=A beírt Átjáró cím érvénytelen.
MES04=Sikertelen átvitel.
MES06=Érvénytelen elérési útvonalat választott.
MES07=A megadott Ethernet cím érvénytelen.
MES08=Rendszerhiba történt. A telepítés le fog állni.
MES09=Az SC-Print A/SC-Scan A fut. A telepítés le fog állni.
MES10=Hiba történt a regisztráció írása közben. A telepítés le fog állni.
MES11=Érvénytelen elérési útvonalat választott.
MES12=Átvitel hiba
MES13=Hiba az SC-Print A port hozzáadása közben.

[INSTALL]
COPY=%s másolva...
SYSTEM=Rendszer konfiguráció módosítva...